[class*="col-"] {
    padding: 0;
}
body {
    background-color: #171921;
}
section {
    width: 1336px;
    margin: 0 auto;
    color: #fff;
}
.bottom-block {
    display: none;
}
.paginationjs .paginationjs-pages li>a {
    color: #FFFFFF;
    opacity: 0.6;
    min-width: 27px;
    height: 27px;
    line-height: 27px;
    background-color: transparent !important;
    margin: 0px auto;
}
.paginationjs .paginationjs-pages li {
    border: none;
}
.paginationjs .paginationjs-pages li:last-child {
    border-right: none;
}
.paginationjs .paginationjs-pages li.active>a {
    opacity: 1;
    min-width: 27px;
    height: 27px;
    line-height: 27px;
    cursor: auto;
}
.paginationjs .paginationjs-pages li.active {
    border-radius: 999em;
    background: #333641 0% 0% no-repeat padding-box;
}
.paginationjs .paginationjs-pages .paginationjs-prev.disabled, .paginationjs .paginationjs-pages .paginationjs-next.disabled {
    cursor: auto;
}
.paginationjs {
    display: flex;
}
.paginationjs .paginationjs-pages {
    float: none;
    margin: auto;
}
.prevText {
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 18px solid #6209FF;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.nextText {
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 18px solid #6209FF;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

.title-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 101px;
}
.news-title {
    font-size: 50px;
    font-weight: bold;
}
.news-nav {
    font-size: 20px;
}
.slot-nav-name {
    color: #808080;
    padding-bottom: 9px;
    font-weight: bold;
}
.nav-slash {
    font-size: 16px;
    margin: 0 6px;
}
.slot-nav-name:hover {
    color: #6209FF;
}
.tab-pane-content {
    margin: 27.5px 0;
    padding: 44.5px 0;
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 2px;
    border-color: #333641;
}
.tab-pane {
    margin-bottom: 111px;
}
.card-box {
    display: flex;
    margin-bottom: 49px;
}
.card-img {
    width: 100%;
    position: relative;
    margin: auto 0;
    padding-right: 40px;
}
.card-img img {
    width: 623px;
    height: 343px;
}
.visibility-img {
    visibility: hidden;
}
.card-video-box {
    width: auto;
}
.card-video {
    width: 93.5%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    /*display: none;*/
}
.video-div {
    width: 93.5%;
    height: 100%;
    position: absolute;
    z-index: 5;
    left: 0;
    top: 0;
}
.card-btn-video {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.card-btn-video-1 {
    width: 100%;
    display: none;
    justify-content: space-between;
}
.card-btn {
    /*cursor: pointer;*/
    color: #A572FF;
}
.card-title {
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    margin: 16px 0;
}
.card-text {
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.6;
    line-height: 30px;
    font-weight: lighter;
    font-family: Microsoft JhengHei;
    height: 120px;
    width: 100%;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;

}
.card-content {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: wrap;
    /*padding-top: 81px;*/
}
.card-box {
    background-color: #1F222C;
}
.card-box-date {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 38px;
}
.card-date-content {
    text-align: center;
    width: 100%;
    border-left-style: solid;
    border-width: 1px;
    border-color: #333641;
}
.date-1 {
    font-size: 20px;
}
.date-2 {
    font-size: 90px;
    line-height: 1.2;
}
.date-3 {
    font-size: 20px;
    text-indent: 20px;
    letter-spacing: 16px;
}
.newest {
    width: 89.67px;
    height: 89.67px;
    background: linear-gradient(135deg, #6209FF 50%, transparent 50%);
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 18px;
    padding: 13px 9px;
    z-index: 1;
}
.mobile-btn {
    z-index: 20;
}
.tab-co1 {
    z-index: 21;
}
@media only screen and (max-width: 1366px) {
    section {
        width: 95%;
        margin: 0 auto;
        color: #fff;
    }
    .card-content {
        /*padding-top: 70px;*/
        padding-left: 25px;
    }
    .card-video {
        width: 97%;
    }
    .video-div {
        width: 97%;
    }
    .card-img {
        padding-right: 20px;
    }
}
@media only screen and (max-width: 1024px) {
    .card-content {
        /*padding-top: 25px;
        padding-bottom: 25px;*/
        padding-left: 25px;
    }
    .card-video {
        width: 100%;
    }
    .video-div {
        width: 100%;
    }
    .card-title {
        font-size: 18px;
    }
    .card-text {
        font-size: 15px;
        line-height: 25px;
    }
    .card-img {
        padding-right: 0;
    }
    .card-img img {
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-width: 900px) {
    .card-box-date {
        padding-left: 25px;
    }
    .card-content {
        padding-top: 15px;
    }
    .card-title {
        margin: 10px 0;
    }
}
@media only screen and (max-width: 823px) {
    .card-img {
        width: 100%;
    }
    .card-box-date,
    .card-btn-video {
        display: none;
    }
    .card-title {
        text-align: center;
    }
    .card-box {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .card-title {
        font-size: 24px;
    }
    .card-text {
        font-size: 18px;
        line-height: 30px;
        margin-top: 24px;
        margin-bottom: 30px;
    }
    .card-content {
        justify-content: center;
        padding: 15px;
    }
    .card-btn-video-1 {
        display: flex;
        font-size: 18px;
    }
    .title-box {
        margin-top: 30px;
    }
    .card-date {
        opacity: 0.6;
    }
    .slash {
        font-size: 12px;
    }
}
@media only screen and (max-width: 600px) {
    section {
        width: 86%;
    }
    .news-title {
        display: none;
    }
    .title-box {
        justify-content: center;
        align-items: center;
        margin-top: 50px;
    }
    .tab-pane-content {
        margin: 22px 0;
        padding: 0;
    }
    .card-title {
        font-size: 20px;
        margin: 0;
    }
    .card-text {
        font-size: 16px;
        margin-top: 24px;
        margin-bottom: 30px;
    }
    .card-btn-video-1 {
        font-size: 16px;
    }
    .card-content {
        padding: 24px 15px;
    }
    .newest {
        width: 75px;
        height: 75px;
        font-size: 16px;
        padding: 10px 6px;
    }
}
@media only screen and (max-width: 450px) {
    section {
        width: 96.5%;
    }
    .news-nav {
        font-size: 17px;
    }
}